» Ubuntu » Paketit

Error

two or more packages specified (ggz-gnome-client hardy)